## 2016-01-11

Package | Advisory | Notes
------- | -------- | -----
libvirt-0.10.2-54.el6_7.3 | <div class="adv_b">[B]</div> <a href="http://rhn.redhat.com/errata/RHBA-2015-2633.html" target="secadv">RHBA-2015:2633</a> | &nbsp;
libvirt-client-0.10.2-54.el6_7.3 | <div class="adv_b">[B]</div> <a href="http://rhn.redhat.com/errata/RHBA-2015-2633.html" target="secadv">RHBA-2015:2633</a> | &nbsp;
libvirt-devel-0.10.2-54.el6_7.3 | <div class="adv_b">[B]</div> <a href="http://rhn.redhat.com/errata/RHBA-2015-2633.html" target="secadv">RHBA-2015:2633</a> | &nbsp;
libvirt-lock-sanlock-0.10.2-54.el6_7.3 | <div class="adv_b">[B]</div> <a href="http://rhn.redhat.com/errata/RHBA-2015-2633.html" target="secadv">RHBA-2015:2633</a> | &nbsp;
libvirt-python-0.10.2-54.el6_7.3 | <div class="adv_b">[B]</div> <a href="http://rhn.redhat.com/errata/RHBA-2015-2633.html" target="secadv">RHBA-2015:2633</a> | &nbsp;
qemu-img-rhev-0.12.1.2-2.479.el6_7.3 | &nbsp; &nbsp; | &nbsp;
qemu-kvm-rhev-0.12.1.2-2.479.el6_7.3 | &nbsp; &nbsp; | &nbsp;
qemu-kvm-rhev-tools-0.12.1.2-2.479.el6_7.3 | &nbsp; &nbsp; | &nbsp;
rteval-2.5-1.el6rt | &nbsp; &nbsp; | &nbsp;
rteval-common-2.5-1.el6rt | &nbsp; &nbsp; | &nbsp;
rt-tests-0.93-1.el6rt | &nbsp; &nbsp; | &nbsp;
389-ds-base-1.2.11.15-68.el6_7 | <div class="adv_b">[B]</div> <a href="http://rhn.redhat.com/errata/RHBA-2015-2640.html" target="secadv">RHBA-2015:2640</a> | &nbsp;
389-ds-base-devel-1.2.11.15-68.el6_7 | <div class="adv_b">[B]</div> <a href="http://rhn.redhat.com/errata/RHBA-2015-2640.html" target="secadv">RHBA-2015:2640</a> | &nbsp;
389-ds-base-libs-1.2.11.15-68.el6_7 | <div class="adv_b">[B]</div> <a href="http://rhn.redhat.com/errata/RHBA-2015-2640.html" target="secadv">RHBA-2015:2640</a> | &nbsp;
afs_tools-2.1-3.slc6 | &nbsp; &nbsp; | &nbsp;
afs_tools_standalone-2.1-3.slc6 | &nbsp; &nbsp; | &nbsp;
autocorr-af-4.2.8.2-11.el6_7.1 | <div class="adv_s">[S]</div> <a href="http://rhn.redhat.com/errata/RHSA-2015-2619.html" target="secadv">RHSA-2015:2619</a> | &nbsp;
autocorr-bg-4.2.8.2-11.el6_7.1 | <div class="adv_s">[S]</div> <a href="http://rhn.redhat.com/errata/RHSA-2015-2619.html" target="secadv">RHSA-2015:2619</a> | &nbsp;
autocorr-ca-4.2.8.2-11.el6_7.1 | <div class="adv_s">[S]</div> <a href="http://rhn.redhat.com/errata/RHSA-2015-2619.html" target="secadv">RHSA-2015:2619</a> | &nbsp;
autocorr-cs-4.2.8.2-11.el6_7.1 | <div class="adv_s">[S]</div> <a href="http://rhn.redhat.com/errata/RHSA-2015-2619.html" target="secadv">RHSA-2015:2619</a> | &nbsp;
autocorr-da-4.2.8.2-11.el6_7.1 | <div class="adv_s">[S]</div> <a href="http://rhn.redhat.com/errata/RHSA-2015-2619.html" target="secadv">RHSA-2015:2619</a> | &nbsp;
autocorr-de-4.2.8.2-11.el6_7.1 | <div class="adv_s">[S]</div> <a href="http://rhn.redhat.com/errata/RHSA-2015-2619.html" target="secadv">RHSA-2015:2619</a> | &nbsp;
autocorr-en-4.2.8.2-11.el6_7.1 | <div class="adv_s">[S]</div> <a href="http://rhn.redhat.com/errata/RHSA-2015-2619.html" target="secadv">RHSA-2015:2619</a> | &nbsp;
autocorr-es-4.2.8.2-11.el6_7.1 | <div class="adv_s">[S]</div> <a href="http://rhn.redhat.com/errata/RHSA-2015-2619.html" target="secadv">RHSA-2015:2619</a> | &nbsp;
autocorr-fa-4.2.8.2-11.el6_7.1 | <div class="adv_s">[S]</div> <a href="http://rhn.redhat.com/errata/RHSA-2015-2619.html" target="secadv">RHSA-2015:2619</a> | &nbsp;
autocorr-fi-4.2.8.2-11.el6_7.1 | <div class="adv_s">[S]</div> <a href="http://rhn.redhat.com/errata/RHSA-2015-2619.html" target="secadv">RHSA-2015:2619</a> | &nbsp;
autocorr-fr-4.2.8.2-11.el6_7.1 | <div class="adv_s">[S]</div> <a href="http://rhn.redhat.com/errata/RHSA-2015-2619.html" target="secadv">RHSA-2015:2619</a> | &nbsp;
autocorr-ga-4.2.8.2-11.el6_7.1 | <div class="adv_s">[S]</div> <a href="http://rhn.redhat.com/errata/RHSA-2015-2619.html" target="secadv">RHSA-2015:2619</a> | &nbsp;
autocorr-hr-4.2.8.2-11.el6_7.1 | <div class="adv_s">[S]</div> <a href="http://rhn.redhat.com/errata/RHSA-2015-2619.html" target="secadv">RHSA-2015:2619</a> | &nbsp;
autocorr-hu-4.2.8.2-11.el6_7.1 | <div class="adv_s">[S]</div> <a href="http://rhn.redhat.com/errata/RHSA-2015-2619.html" target="secadv">RHSA-2015:2619</a> | &nbsp;
autocorr-is-4.2.8.2-11.el6_7.1 | <div class="adv_s">[S]</div> <a href="http://rhn.redhat.com/errata/RHSA-2015-2619.html" target="secadv">RHSA-2015:2619</a> | &nbsp;
autocorr-it-4.2.8.2-11.el6_7.1 | <div class="adv_s">[S]</div> <a href="http://rhn.redhat.com/errata/RHSA-2015-2619.html" target="secadv">RHSA-2015:2619</a> | &nbsp;
autocorr-ja-4.2.8.2-11.el6_7.1 | <div class="adv_s">[S]</div> <a href="http://rhn.redhat.com/errata/RHSA-2015-2619.html" target="secadv">RHSA-2015:2619</a> | &nbsp;
autocorr-ko-4.2.8.2-11.el6_7.1 | <div class="adv_s">[S]</div> <a href="http://rhn.redhat.com/errata/RHSA-2015-2619.html" target="secadv">RHSA-2015:2619</a> | &nbsp;
autocorr-lb-4.2.8.2-11.el6_7.1 | <div class="adv_s">[S]</div> <a href="http://rhn.redhat.com/errata/RHSA-2015-2619.html" target="secadv">RHSA-2015:2619</a> | &nbsp;
autocorr-lt-4.2.8.2-11.el6_7.1 | <div class="adv_s">[S]</div> <a href="http://rhn.redhat.com/errata/RHSA-2015-2619.html" target="secadv">RHSA-2015:2619</a> | &nbsp;
autocorr-mn-4.2.8.2-11.el6_7.1 | <div class="adv_s">[S]</div> <a href="http://rhn.redhat.com/errata/RHSA-2015-2619.html" target="secadv">RHSA-2015:2619</a> | &nbsp;
autocorr-nl-4.2.8.2-11.el6_7.1 | <div class="adv_s">[S]</div> <a href="http://rhn.redhat.com/errata/RHSA-2015-2619.html" target="secadv">RHSA-2015:2619</a> | &nbsp;
autocorr-pl-4.2.8.2-11.el6_7.1 | <div class="adv_s">[S]</div> <a href="http://rhn.redhat.com/errata/RHSA-2015-2619.html" target="secadv">RHSA-2015:2619</a> | &nbsp;
autocorr-pt-4.2.8.2-11.el6_7.1 | <div class="adv_s">[S]</div> <a href="http://rhn.redhat.com/errata/RHSA-2015-2619.html" target="secadv">RHSA-2015:2619</a> | &nbsp;
autocorr-ro-4.2.8.2-11.el6_7.1 | <div class="adv_s">[S]</div> <a href="http://rhn.redhat.com/errata/RHSA-2015-2619.html" target="secadv">RHSA-2015:2619</a> | &nbsp;
autocorr-ru-4.2.8.2-11.el6_7.1 | <div class="adv_s">[S]</div> <a href="http://rhn.redhat.com/errata/RHSA-2015-2619.html" target="secadv">RHSA-2015:2619</a> | &nbsp;
autocorr-sk-4.2.8.2-11.el6_7.1 | <div class="adv_s">[S]</div> <a href="http://rhn.redhat.com/errata/RHSA-2015-2619.html" target="secadv">RHSA-2015:2619</a> | &nbsp;
autocorr-sl-4.2.8.2-11.el6_7.1 | <div class="adv_s">[S]</div> <a href="http://rhn.redhat.com/errata/RHSA-2015-2619.html" target="secadv">RHSA-2015:2619</a> | &nbsp;
autocorr-sr-4.2.8.2-11.el6_7.1 | <div class="adv_s">[S]</div> <a href="http://rhn.redhat.com/errata/RHSA-2015-2619.html" target="secadv">RHSA-2015:2619</a> | &nbsp;
autocorr-sv-4.2.8.2-11.el6_7.1 | <div class="adv_s">[S]</div> <a href="http://rhn.redhat.com/errata/RHSA-2015-2619.html" target="secadv">RHSA-2015:2619</a> | &nbsp;
autocorr-tr-4.2.8.2-11.el6_7.1 | <div class="adv_s">[S]</div> <a href="http://rhn.redhat.com/errata/RHSA-2015-2619.html" target="secadv">RHSA-2015:2619</a> | &nbsp;
autocorr-vi-4.2.8.2-11.el6_7.1 | <div class="adv_s">[S]</div> <a href="http://rhn.redhat.com/errata/RHSA-2015-2619.html" target="secadv">RHSA-2015:2619</a> | &nbsp;
autocorr-zh-4.2.8.2-11.el6_7.1 | <div class="adv_s">[S]</div> <a href="http://rhn.redhat.com/errata/RHSA-2015-2619.html" target="secadv">RHSA-2015:2619</a> | &nbsp;
bind-9.8.2-0.37.rc1.el6_7.5 | <div class="adv_s">[S]</div> <a href="http://rhn.redhat.com/errata/RHSA-2015-2655.html" target="secadv">RHSA-2015:2655</a> | &nbsp;
bind-chroot-9.8.2-0.37.rc1.el6_7.5 | <div class="adv_s">[S]</div> <a href="http://rhn.redhat.com/errata/RHSA-2015-2655.html" target="secadv">RHSA-2015:2655</a> | &nbsp;
bind-devel-9.8.2-0.37.rc1.el6_7.5 | <div class="adv_s">[S]</div> <a href="http://rhn.redhat.com/errata/RHSA-2015-2655.html" target="secadv">RHSA-2015:2655</a> | &nbsp;
bind-libs-9.8.2-0.37.rc1.el6_7.5 | <div class="adv_s">[S]</div> <a href="http://rhn.redhat.com/errata/RHSA-2015-2655.html" target="secadv">RHSA-2015:2655</a> | &nbsp;
bind-sdb-9.8.2-0.37.rc1.el6_7.5 | <div class="adv_s">[S]</div> <a href="http://rhn.redhat.com/errata/RHSA-2015-2655.html" target="secadv">RHSA-2015:2655</a> | &nbsp;
bind-utils-9.8.2-0.37.rc1.el6_7.5 | <div class="adv_s">[S]</div> <a href="http://rhn.redhat.com/errata/RHSA-2015-2655.html" target="secadv">RHSA-2015:2655</a> | &nbsp;
cmirror-2.02.118-3.el6_7.4 | <div class="adv_b">[B]</div> <a href="http://rhn.redhat.com/errata/RHBA-2015-2635.html" target="secadv">RHBA-2015:2635</a> | &nbsp;
crash-7.1.0-3.el6_7 | <div class="adv_b">[B]</div> <a href="http://rhn.redhat.com/errata/RHBA-2015-2631.html" target="secadv">RHBA-2015:2631</a> | &nbsp;
crash-devel-7.1.0-3.el6_7 | <div class="adv_b">[B]</div> <a href="http://rhn.redhat.com/errata/RHBA-2015-2631.html" target="secadv">RHBA-2015:2631</a> | &nbsp;
debugmode-9.03.49-1.el6_7.3 | <div class="adv_b">[B]</div> <a href="http://rhn.redhat.com/errata/RHBA-2015-2639.html" target="secadv">RHBA-2015:2639</a> | &nbsp;
device-mapper-1.02.95-3.el6_7.4 | <div class="adv_b">[B]</div> <a href="http://rhn.redhat.com/errata/RHBA-2015-2635.html" target="secadv">RHBA-2015:2635</a> | &nbsp;
device-mapper-devel-1.02.95-3.el6_7.4 | <div class="adv_b">[B]</div> <a href="http://rhn.redhat.com/errata/RHBA-2015-2635.html" target="secadv">RHBA-2015:2635</a> | &nbsp;
device-mapper-event-1.02.95-3.el6_7.4 | <div class="adv_b">[B]</div> <a href="http://rhn.redhat.com/errata/RHBA-2015-2635.html" target="secadv">RHBA-2015:2635</a> | &nbsp;
device-mapper-event-devel-1.02.95-3.el6_7.4 | <div class="adv_b">[B]</div> <a href="http://rhn.redhat.com/errata/RHBA-2015-2635.html" target="secadv">RHBA-2015:2635</a> | &nbsp;
device-mapper-event-libs-1.02.95-3.el6_7.4 | <div class="adv_b">[B]</div> <a href="http://rhn.redhat.com/errata/RHBA-2015-2635.html" target="secadv">RHBA-2015:2635</a> | &nbsp;
device-mapper-libs-1.02.95-3.el6_7.4 | <div class="adv_b">[B]</div> <a href="http://rhn.redhat.com/errata/RHBA-2015-2635.html" target="secadv">RHBA-2015:2635</a> | &nbsp;
flash-plugin-11.2.202.559-1.slc6 | &nbsp; &nbsp; | &nbsp;
gnutls-2.8.5-19.el6_7 | <div class="adv_s">[S]</div> <a href="http://rhn.redhat.com/errata/RHSA-2016-0012.html" target="secadv">RHSA-2016:0012</a> | &nbsp;
gnutls-devel-2.8.5-19.el6_7 | <div class="adv_s">[S]</div> <a href="http://rhn.redhat.com/errata/RHSA-2016-0012.html" target="secadv">RHSA-2016:0012</a> | &nbsp;
gnutls-guile-2.8.5-19.el6_7 | <div class="adv_s">[S]</div> <a href="http://rhn.redhat.com/errata/RHSA-2016-0012.html" target="secadv">RHSA-2016:0012</a> | &nbsp;
gnutls-utils-2.8.5-19.el6_7 | <div class="adv_s">[S]</div> <a href="http://rhn.redhat.com/errata/RHSA-2016-0012.html" target="secadv">RHSA-2016:0012</a> | &nbsp;
httpd-2.2.15-47.el6_7.1 | <div class="adv_b">[B]</div> <a href="http://rhn.redhat.com/errata/RHBA-2015-2641.html" target="secadv">RHBA-2015:2641</a> | &nbsp;
httpd-devel-2.2.15-47.el6_7.1 | <div class="adv_b">[B]</div> <a href="http://rhn.redhat.com/errata/RHBA-2015-2641.html" target="secadv">RHBA-2015:2641</a> | &nbsp;
httpd-manual-2.2.15-47.el6_7.1 | <div class="adv_b">[B]</div> <a href="http://rhn.redhat.com/errata/RHBA-2015-2641.html" target="secadv">RHBA-2015:2641</a> | &nbsp;
httpd-tools-2.2.15-47.el6_7.1 | <div class="adv_b">[B]</div> <a href="http://rhn.redhat.com/errata/RHBA-2015-2641.html" target="secadv">RHBA-2015:2641</a> | &nbsp;
initscripts-9.03.49-1.el6_7.3 | <div class="adv_b">[B]</div> <a href="http://rhn.redhat.com/errata/RHBA-2015-2639.html" target="secadv">RHBA-2015:2639</a> | &nbsp;
ipa-admintools-3.0.0-47.el6_7.1 | <div class="adv_b">[B]</div> <a href="http://rhn.redhat.com/errata/RHBA-2015-2634.html" target="secadv">RHBA-2015:2634</a> | &nbsp;
ipa-client-3.0.0-47.el6_7.1 | <div class="adv_b">[B]</div> <a href="http://rhn.redhat.com/errata/RHBA-2015-2634.html" target="secadv">RHBA-2015:2634</a> | &nbsp;
ipa-python-3.0.0-47.el6_7.1 | <div class="adv_b">[B]</div> <a href="http://rhn.redhat.com/errata/RHBA-2015-2634.html" target="secadv">RHBA-2015:2634</a> | &nbsp;
ipa-server-3.0.0-47.el6_7.1 | <div class="adv_b">[B]</div> <a href="http://rhn.redhat.com/errata/RHBA-2015-2634.html" target="secadv">RHBA-2015:2634</a> | &nbsp;
ipa-server-selinux-3.0.0-47.el6_7.1 | <div class="adv_b">[B]</div> <a href="http://rhn.redhat.com/errata/RHBA-2015-2634.html" target="secadv">RHBA-2015:2634</a> | &nbsp;
ipa-server-trust-ad-3.0.0-47.el6_7.1 | <div class="adv_b">[B]</div> <a href="http://rhn.redhat.com/errata/RHBA-2015-2634.html" target="secadv">RHBA-2015:2634</a> | &nbsp;
kernel-2.6.32-573.12.1.el6 | <div class="adv_s">[S]</div> <a href="http://rhn.redhat.com/errata/RHSA-2015-2636.html" target="secadv">RHSA-2015:2636</a> | &nbsp;
kernel-abi-whitelists-2.6.32-573.12.1.el6 | <div class="adv_s">[S]</div> <a href="http://rhn.redhat.com/errata/RHSA-2015-2636.html" target="secadv">RHSA-2015:2636</a> | &nbsp;
kernel-debug-2.6.32-573.12.1.el6 | <div class="adv_s">[S]</div> <a href="http://rhn.redhat.com/errata/RHSA-2015-2636.html" target="secadv">RHSA-2015:2636</a> | &nbsp;
kernel-debug-devel-2.6.32-573.12.1.el6 | <div class="adv_s">[S]</div> <a href="http://rhn.redhat.com/errata/RHSA-2015-2636.html" target="secadv">RHSA-2015:2636</a> | &nbsp;
kernel-devel-2.6.32-573.12.1.el6 | <div class="adv_s">[S]</div> <a href="http://rhn.redhat.com/errata/RHSA-2015-2636.html" target="secadv">RHSA-2015:2636</a> | &nbsp;
kernel-doc-2.6.32-573.12.1.el6 | <div class="adv_s">[S]</div> <a href="http://rhn.redhat.com/errata/RHSA-2015-2636.html" target="secadv">RHSA-2015:2636</a> | &nbsp;
kernel-firmware-2.6.32-573.12.1.el6 | <div class="adv_s">[S]</div> <a href="http://rhn.redhat.com/errata/RHSA-2015-2636.html" target="secadv">RHSA-2015:2636</a> | &nbsp;
kernel-headers-2.6.32-573.12.1.el6 | <div class="adv_s">[S]</div> <a href="http://rhn.redhat.com/errata/RHSA-2015-2636.html" target="secadv">RHSA-2015:2636</a> | &nbsp;
kernel-module-openafs-2.6.32-573.12.1.el6-1.6.6-cern4.1.slc6 | &nbsp; &nbsp; | &nbsp;
kmod-oracleasm-2.0.8-6.el6_7 | <div class="adv_e">[E]</div> <a href="http://rhn.redhat.com/errata/RHEA-2015-2637.html" target="secadv">RHEA-2015:2637</a> | &nbsp;
kmod-spl-2.6.32-573.12.1.el6.x86_64-0.6.5.3-1.slc6 | &nbsp; &nbsp; | &nbsp;
kmod-spl-devel-0.6.5.3-1.slc6 | &nbsp; &nbsp; | &nbsp;
kmod-spl-devel-2.6.32-573.12.1.el6.x86_64-0.6.5.3-1.slc6 | &nbsp; &nbsp; | &nbsp;
kmod-zfs-2.6.32-573.12.1.el6.x86_64-0.6.5.3-1.slc6 | &nbsp; &nbsp; | &nbsp;
kmod-zfs-devel-0.6.5.3-1.slc6 | &nbsp; &nbsp; | &nbsp;
kmod-zfs-devel-2.6.32-573.12.1.el6.x86_64-0.6.5.3-1.slc6 | &nbsp; &nbsp; | &nbsp;
ldb-tools-1.1.13-3.el6_7.1 | <div class="adv_s">[S]</div> <a href="http://rhn.redhat.com/errata/RHSA-2016-0009.html" target="secadv">RHSA-2016:0009</a> | &nbsp;
libgudev1-147-2.63.el6_7.1 | <div class="adv_b">[B]</div> <a href="http://rhn.redhat.com/errata/RHBA-2015-2654.html" target="secadv">RHBA-2015:2654</a> | &nbsp;
libgudev1-devel-147-2.63.el6_7.1 | <div class="adv_b">[B]</div> <a href="http://rhn.redhat.com/errata/RHBA-2015-2654.html" target="secadv">RHBA-2015:2654</a> | &nbsp;
libldb-1.1.13-3.el6_7.1 | <div class="adv_s">[S]</div> <a href="http://rhn.redhat.com/errata/RHSA-2016-0009.html" target="secadv">RHSA-2016:0009</a> | &nbsp;
libldb-devel-1.1.13-3.el6_7.1 | <div class="adv_s">[S]</div> <a href="http://rhn.redhat.com/errata/RHSA-2016-0009.html" target="secadv">RHSA-2016:0009</a> | &nbsp;
libreoffice-4.2.8.2-11.el6_7.1 | <div class="adv_s">[S]</div> <a href="http://rhn.redhat.com/errata/RHSA-2015-2619.html" target="secadv">RHSA-2015:2619</a> | &nbsp;
libreoffice-base-4.2.8.2-11.el6_7.1 | <div class="adv_s">[S]</div> <a href="http://rhn.redhat.com/errata/RHSA-2015-2619.html" target="secadv">RHSA-2015:2619</a> | &nbsp;
libreoffice-bsh-4.2.8.2-11.el6_7.1 | <div class="adv_s">[S]</div> <a href="http://rhn.redhat.com/errata/RHSA-2015-2619.html" target="secadv">RHSA-2015:2619</a> | &nbsp;
libreoffice-calc-4.2.8.2-11.el6_7.1 | <div class="adv_s">[S]</div> <a href="http://rhn.redhat.com/errata/RHSA-2015-2619.html" target="secadv">RHSA-2015:2619</a> | &nbsp;
libreoffice-core-4.2.8.2-11.el6_7.1 | <div class="adv_s">[S]</div> <a href="http://rhn.redhat.com/errata/RHSA-2015-2619.html" target="secadv">RHSA-2015:2619</a> | &nbsp;
libreoffice-draw-4.2.8.2-11.el6_7.1 | <div class="adv_s">[S]</div> <a href="http://rhn.redhat.com/errata/RHSA-2015-2619.html" target="secadv">RHSA-2015:2619</a> | &nbsp;
libreoffice-emailmerge-4.2.8.2-11.el6_7.1 | <div class="adv_s">[S]</div> <a href="http://rhn.redhat.com/errata/RHSA-2015-2619.html" target="secadv">RHSA-2015:2619</a> | &nbsp;
libreoffice-filters-4.2.8.2-11.el6_7.1 | <div class="adv_s">[S]</div> <a href="http://rhn.redhat.com/errata/RHSA-2015-2619.html" target="secadv">RHSA-2015:2619</a> | &nbsp;
libreoffice-gdb-debug-support-4.2.8.2-11.el6_7.1 | <div class="adv_s">[S]</div> <a href="http://rhn.redhat.com/errata/RHSA-2015-2619.html" target="secadv">RHSA-2015:2619</a> | &nbsp;
libreoffice-glade-4.2.8.2-11.el6_7.1 | <div class="adv_s">[S]</div> <a href="http://rhn.redhat.com/errata/RHSA-2015-2619.html" target="secadv">RHSA-2015:2619</a> | &nbsp;
libreoffice-graphicfilter-4.2.8.2-11.el6_7.1 | <div class="adv_s">[S]</div> <a href="http://rhn.redhat.com/errata/RHSA-2015-2619.html" target="secadv">RHSA-2015:2619</a> | &nbsp;
libreoffice-headless-4.2.8.2-11.el6_7.1 | <div class="adv_s">[S]</div> <a href="http://rhn.redhat.com/errata/RHSA-2015-2619.html" target="secadv">RHSA-2015:2619</a> | &nbsp;
libreoffice-impress-4.2.8.2-11.el6_7.1 | <div class="adv_s">[S]</div> <a href="http://rhn.redhat.com/errata/RHSA-2015-2619.html" target="secadv">RHSA-2015:2619</a> | &nbsp;
libreoffice-langpack-af-4.2.8.2-11.el6_7.1 | <div class="adv_s">[S]</div> <a href="http://rhn.redhat.com/errata/RHSA-2015-2619.html" target="secadv">RHSA-2015:2619</a> | &nbsp;
libreoffice-langpack-ar-4.2.8.2-11.el6_7.1 | <div class="adv_s">[S]</div> <a href="http://rhn.redhat.com/errata/RHSA-2015-2619.html" target="secadv">RHSA-2015:2619</a> | &nbsp;
libreoffice-langpack-as-4.2.8.2-11.el6_7.1 | <div class="adv_s">[S]</div> <a href="http://rhn.redhat.com/errata/RHSA-2015-2619.html" target="secadv">RHSA-2015:2619</a> | &nbsp;
libreoffice-langpack-bg-4.2.8.2-11.el6_7.1 | <div class="adv_s">[S]</div> <a href="http://rhn.redhat.com/errata/RHSA-2015-2619.html" target="secadv">RHSA-2015:2619</a> | &nbsp;
libreoffice-langpack-bn-4.2.8.2-11.el6_7.1 | <div class="adv_s">[S]</div> <a href="http://rhn.redhat.com/errata/RHSA-2015-2619.html" target="secadv">RHSA-2015:2619</a> | &nbsp;
libreoffice-langpack-ca-4.2.8.2-11.el6_7.1 | <div class="adv_s">[S]</div> <a href="http://rhn.redhat.com/errata/RHSA-2015-2619.html" target="secadv">RHSA-2015:2619</a> | &nbsp;
libreoffice-langpack-cs-4.2.8.2-11.el6_7.1 | <div class="adv_s">[S]</div> <a href="http://rhn.redhat.com/errata/RHSA-2015-2619.html" target="secadv">RHSA-2015:2619</a> | &nbsp;
libreoffice-langpack-cy-4.2.8.2-11.el6_7.1 | <div class="adv_s">[S]</div> <a href="http://rhn.redhat.com/errata/RHSA-2015-2619.html" target="secadv">RHSA-2015:2619</a> | &nbsp;
libreoffice-langpack-da-4.2.8.2-11.el6_7.1 | <div class="adv_s">[S]</div> <a href="http://rhn.redhat.com/errata/RHSA-2015-2619.html" target="secadv">RHSA-2015:2619</a> | &nbsp;
libreoffice-langpack-de-4.2.8.2-11.el6_7.1 | <div class="adv_s">[S]</div> <a href="http://rhn.redhat.com/errata/RHSA-2015-2619.html" target="secadv">RHSA-2015:2619</a> | &nbsp;
libreoffice-langpack-dz-4.2.8.2-11.el6_7.1 | <div class="adv_s">[S]</div> <a href="http://rhn.redhat.com/errata/RHSA-2015-2619.html" target="secadv">RHSA-2015:2619</a> | &nbsp;
libreoffice-langpack-el-4.2.8.2-11.el6_7.1 | <div class="adv_s">[S]</div> <a href="http://rhn.redhat.com/errata/RHSA-2015-2619.html" target="secadv">RHSA-2015:2619</a> | &nbsp;
libreoffice-langpack-en-4.2.8.2-11.el6_7.1 | <div class="adv_s">[S]</div> <a href="http://rhn.redhat.com/errata/RHSA-2015-2619.html" target="secadv">RHSA-2015:2619</a> | &nbsp;
libreoffice-langpack-es-4.2.8.2-11.el6_7.1 | <div class="adv_s">[S]</div> <a href="http://rhn.redhat.com/errata/RHSA-2015-2619.html" target="secadv">RHSA-2015:2619</a> | &nbsp;
libreoffice-langpack-et-4.2.8.2-11.el6_7.1 | <div class="adv_s">[S]</div> <a href="http://rhn.redhat.com/errata/RHSA-2015-2619.html" target="secadv">RHSA-2015:2619</a> | &nbsp;
libreoffice-langpack-eu-4.2.8.2-11.el6_7.1 | <div class="adv_s">[S]</div> <a href="http://rhn.redhat.com/errata/RHSA-2015-2619.html" target="secadv">RHSA-2015:2619</a> | &nbsp;
libreoffice-langpack-fi-4.2.8.2-11.el6_7.1 | <div class="adv_s">[S]</div> <a href="http://rhn.redhat.com/errata/RHSA-2015-2619.html" target="secadv">RHSA-2015:2619</a> | &nbsp;
libreoffice-langpack-fr-4.2.8.2-11.el6_7.1 | <div class="adv_s">[S]</div> <a href="http://rhn.redhat.com/errata/RHSA-2015-2619.html" target="secadv">RHSA-2015:2619</a> | &nbsp;
libreoffice-langpack-ga-4.2.8.2-11.el6_7.1 | <div class="adv_s">[S]</div> <a href="http://rhn.redhat.com/errata/RHSA-2015-2619.html" target="secadv">RHSA-2015:2619</a> | &nbsp;
libreoffice-langpack-gl-4.2.8.2-11.el6_7.1 | <div class="adv_s">[S]</div> <a href="http://rhn.redhat.com/errata/RHSA-2015-2619.html" target="secadv">RHSA-2015:2619</a> | &nbsp;
libreoffice-langpack-gu-4.2.8.2-11.el6_7.1 | <div class="adv_s">[S]</div> <a href="http://rhn.redhat.com/errata/RHSA-2015-2619.html" target="secadv">RHSA-2015:2619</a> | &nbsp;
libreoffice-langpack-he-4.2.8.2-11.el6_7.1 | <div class="adv_s">[S]</div> <a href="http://rhn.redhat.com/errata/RHSA-2015-2619.html" target="secadv">RHSA-2015:2619</a> | &nbsp;
libreoffice-langpack-hi-4.2.8.2-11.el6_7.1 | <div class="adv_s">[S]</div> <a href="http://rhn.redhat.com/errata/RHSA-2015-2619.html" target="secadv">RHSA-2015:2619</a> | &nbsp;
libreoffice-langpack-hr-4.2.8.2-11.el6_7.1 | <div class="adv_s">[S]</div> <a href="http://rhn.redhat.com/errata/RHSA-2015-2619.html" target="secadv">RHSA-2015:2619</a> | &nbsp;
libreoffice-langpack-hu-4.2.8.2-11.el6_7.1 | <div class="adv_s">[S]</div> <a href="http://rhn.redhat.com/errata/RHSA-2015-2619.html" target="secadv">RHSA-2015:2619</a> | &nbsp;
libreoffice-langpack-it-4.2.8.2-11.el6_7.1 | <div class="adv_s">[S]</div> <a href="http://rhn.redhat.com/errata/RHSA-2015-2619.html" target="secadv">RHSA-2015:2619</a> | &nbsp;
libreoffice-langpack-ja-4.2.8.2-11.el6_7.1 | <div class="adv_s">[S]</div> <a href="http://rhn.redhat.com/errata/RHSA-2015-2619.html" target="secadv">RHSA-2015:2619</a> | &nbsp;
libreoffice-langpack-kn-4.2.8.2-11.el6_7.1 | <div class="adv_s">[S]</div> <a href="http://rhn.redhat.com/errata/RHSA-2015-2619.html" target="secadv">RHSA-2015:2619</a> | &nbsp;
libreoffice-langpack-ko-4.2.8.2-11.el6_7.1 | <div class="adv_s">[S]</div> <a href="http://rhn.redhat.com/errata/RHSA-2015-2619.html" target="secadv">RHSA-2015:2619</a> | &nbsp;
libreoffice-langpack-lt-4.2.8.2-11.el6_7.1 | <div class="adv_s">[S]</div> <a href="http://rhn.redhat.com/errata/RHSA-2015-2619.html" target="secadv">RHSA-2015:2619</a> | &nbsp;
libreoffice-langpack-mai-4.2.8.2-11.el6_7.1 | <div class="adv_s">[S]</div> <a href="http://rhn.redhat.com/errata/RHSA-2015-2619.html" target="secadv">RHSA-2015:2619</a> | &nbsp;
libreoffice-langpack-ml-4.2.8.2-11.el6_7.1 | <div class="adv_s">[S]</div> <a href="http://rhn.redhat.com/errata/RHSA-2015-2619.html" target="secadv">RHSA-2015:2619</a> | &nbsp;
libreoffice-langpack-mr-4.2.8.2-11.el6_7.1 | <div class="adv_s">[S]</div> <a href="http://rhn.redhat.com/errata/RHSA-2015-2619.html" target="secadv">RHSA-2015:2619</a> | &nbsp;
libreoffice-langpack-ms-4.2.8.2-11.el6_7.1 | <div class="adv_s">[S]</div> <a href="http://rhn.redhat.com/errata/RHSA-2015-2619.html" target="secadv">RHSA-2015:2619</a> | &nbsp;
libreoffice-langpack-nb-4.2.8.2-11.el6_7.1 | <div class="adv_s">[S]</div> <a href="http://rhn.redhat.com/errata/RHSA-2015-2619.html" target="secadv">RHSA-2015:2619</a> | &nbsp;
libreoffice-langpack-nl-4.2.8.2-11.el6_7.1 | <div class="adv_s">[S]</div> <a href="http://rhn.redhat.com/errata/RHSA-2015-2619.html" target="secadv">RHSA-2015:2619</a> | &nbsp;
libreoffice-langpack-nn-4.2.8.2-11.el6_7.1 | <div class="adv_s">[S]</div> <a href="http://rhn.redhat.com/errata/RHSA-2015-2619.html" target="secadv">RHSA-2015:2619</a> | &nbsp;
libreoffice-langpack-nr-4.2.8.2-11.el6_7.1 | <div class="adv_s">[S]</div> <a href="http://rhn.redhat.com/errata/RHSA-2015-2619.html" target="secadv">RHSA-2015:2619</a> | &nbsp;
libreoffice-langpack-nso-4.2.8.2-11.el6_7.1 | <div class="adv_s">[S]</div> <a href="http://rhn.redhat.com/errata/RHSA-2015-2619.html" target="secadv">RHSA-2015:2619</a> | &nbsp;
libreoffice-langpack-or-4.2.8.2-11.el6_7.1 | <div class="adv_s">[S]</div> <a href="http://rhn.redhat.com/errata/RHSA-2015-2619.html" target="secadv">RHSA-2015:2619</a> | &nbsp;
libreoffice-langpack-pa-4.2.8.2-11.el6_7.1 | <div class="adv_s">[S]</div> <a href="http://rhn.redhat.com/errata/RHSA-2015-2619.html" target="secadv">RHSA-2015:2619</a> | &nbsp;
libreoffice-langpack-pl-4.2.8.2-11.el6_7.1 | <div class="adv_s">[S]</div> <a href="http://rhn.redhat.com/errata/RHSA-2015-2619.html" target="secadv">RHSA-2015:2619</a> | &nbsp;
libreoffice-langpack-pt-BR-4.2.8.2-11.el6_7.1 | <div class="adv_s">[S]</div> <a href="http://rhn.redhat.com/errata/RHSA-2015-2619.html" target="secadv">RHSA-2015:2619</a> | &nbsp;
libreoffice-langpack-pt-PT-4.2.8.2-11.el6_7.1 | <div class="adv_s">[S]</div> <a href="http://rhn.redhat.com/errata/RHSA-2015-2619.html" target="secadv">RHSA-2015:2619</a> | &nbsp;
libreoffice-langpack-ro-4.2.8.2-11.el6_7.1 | <div class="adv_s">[S]</div> <a href="http://rhn.redhat.com/errata/RHSA-2015-2619.html" target="secadv">RHSA-2015:2619</a> | &nbsp;
libreoffice-langpack-ru-4.2.8.2-11.el6_7.1 | <div class="adv_s">[S]</div> <a href="http://rhn.redhat.com/errata/RHSA-2015-2619.html" target="secadv">RHSA-2015:2619</a> | &nbsp;
libreoffice-langpack-sk-4.2.8.2-11.el6_7.1 | <div class="adv_s">[S]</div> <a href="http://rhn.redhat.com/errata/RHSA-2015-2619.html" target="secadv">RHSA-2015:2619</a> | &nbsp;
libreoffice-langpack-sl-4.2.8.2-11.el6_7.1 | <div class="adv_s">[S]</div> <a href="http://rhn.redhat.com/errata/RHSA-2015-2619.html" target="secadv">RHSA-2015:2619</a> | &nbsp;
libreoffice-langpack-sr-4.2.8.2-11.el6_7.1 | <div class="adv_s">[S]</div> <a href="http://rhn.redhat.com/errata/RHSA-2015-2619.html" target="secadv">RHSA-2015:2619</a> | &nbsp;
libreoffice-langpack-ss-4.2.8.2-11.el6_7.1 | <div class="adv_s">[S]</div> <a href="http://rhn.redhat.com/errata/RHSA-2015-2619.html" target="secadv">RHSA-2015:2619</a> | &nbsp;
libreoffice-langpack-st-4.2.8.2-11.el6_7.1 | <div class="adv_s">[S]</div> <a href="http://rhn.redhat.com/errata/RHSA-2015-2619.html" target="secadv">RHSA-2015:2619</a> | &nbsp;
libreoffice-langpack-sv-4.2.8.2-11.el6_7.1 | <div class="adv_s">[S]</div> <a href="http://rhn.redhat.com/errata/RHSA-2015-2619.html" target="secadv">RHSA-2015:2619</a> | &nbsp;
libreoffice-langpack-ta-4.2.8.2-11.el6_7.1 | <div class="adv_s">[S]</div> <a href="http://rhn.redhat.com/errata/RHSA-2015-2619.html" target="secadv">RHSA-2015:2619</a> | &nbsp;
libreoffice-langpack-te-4.2.8.2-11.el6_7.1 | <div class="adv_s">[S]</div> <a href="http://rhn.redhat.com/errata/RHSA-2015-2619.html" target="secadv">RHSA-2015:2619</a> | &nbsp;
libreoffice-langpack-th-4.2.8.2-11.el6_7.1 | <div class="adv_s">[S]</div> <a href="http://rhn.redhat.com/errata/RHSA-2015-2619.html" target="secadv">RHSA-2015:2619</a> | &nbsp;
libreoffice-langpack-tn-4.2.8.2-11.el6_7.1 | <div class="adv_s">[S]</div> <a href="http://rhn.redhat.com/errata/RHSA-2015-2619.html" target="secadv">RHSA-2015:2619</a> | &nbsp;
libreoffice-langpack-tr-4.2.8.2-11.el6_7.1 | <div class="adv_s">[S]</div> <a href="http://rhn.redhat.com/errata/RHSA-2015-2619.html" target="secadv">RHSA-2015:2619</a> | &nbsp;
libreoffice-langpack-ts-4.2.8.2-11.el6_7.1 | <div class="adv_s">[S]</div> <a href="http://rhn.redhat.com/errata/RHSA-2015-2619.html" target="secadv">RHSA-2015:2619</a> | &nbsp;
libreoffice-langpack-uk-4.2.8.2-11.el6_7.1 | <div class="adv_s">[S]</div> <a href="http://rhn.redhat.com/errata/RHSA-2015-2619.html" target="secadv">RHSA-2015:2619</a> | &nbsp;
libreoffice-langpack-ur-4.2.8.2-11.el6_7.1 | <div class="adv_s">[S]</div> <a href="http://rhn.redhat.com/errata/RHSA-2015-2619.html" target="secadv">RHSA-2015:2619</a> | &nbsp;
libreoffice-langpack-ve-4.2.8.2-11.el6_7.1 | <div class="adv_s">[S]</div> <a href="http://rhn.redhat.com/errata/RHSA-2015-2619.html" target="secadv">RHSA-2015:2619</a> | &nbsp;
libreoffice-langpack-xh-4.2.8.2-11.el6_7.1 | <div class="adv_s">[S]</div> <a href="http://rhn.redhat.com/errata/RHSA-2015-2619.html" target="secadv">RHSA-2015:2619</a> | &nbsp;
libreoffice-langpack-zh-Hans-4.2.8.2-11.el6_7.1 | <div class="adv_s">[S]</div> <a href="http://rhn.redhat.com/errata/RHSA-2015-2619.html" target="secadv">RHSA-2015:2619</a> | &nbsp;
libreoffice-langpack-zh-Hant-4.2.8.2-11.el6_7.1 | <div class="adv_s">[S]</div> <a href="http://rhn.redhat.com/errata/RHSA-2015-2619.html" target="secadv">RHSA-2015:2619</a> | &nbsp;
libreoffice-langpack-zu-4.2.8.2-11.el6_7.1 | <div class="adv_s">[S]</div> <a href="http://rhn.redhat.com/errata/RHSA-2015-2619.html" target="secadv">RHSA-2015:2619</a> | &nbsp;
libreoffice-librelogo-4.2.8.2-11.el6_7.1 | <div class="adv_s">[S]</div> <a href="http://rhn.redhat.com/errata/RHSA-2015-2619.html" target="secadv">RHSA-2015:2619</a> | &nbsp;
libreoffice-math-4.2.8.2-11.el6_7.1 | <div class="adv_s">[S]</div> <a href="http://rhn.redhat.com/errata/RHSA-2015-2619.html" target="secadv">RHSA-2015:2619</a> | &nbsp;
libreoffice-nlpsolver-4.2.8.2-11.el6_7.1 | <div class="adv_s">[S]</div> <a href="http://rhn.redhat.com/errata/RHSA-2015-2619.html" target="secadv">RHSA-2015:2619</a> | &nbsp;
libreoffice-ogltrans-4.2.8.2-11.el6_7.1 | <div class="adv_s">[S]</div> <a href="http://rhn.redhat.com/errata/RHSA-2015-2619.html" target="secadv">RHSA-2015:2619</a> | &nbsp;
libreoffice-opensymbol-fonts-4.2.8.2-11.el6_7.1 | <div class="adv_s">[S]</div> <a href="http://rhn.redhat.com/errata/RHSA-2015-2619.html" target="secadv">RHSA-2015:2619</a> | &nbsp;
libreoffice-pdfimport-4.2.8.2-11.el6_7.1 | <div class="adv_s">[S]</div> <a href="http://rhn.redhat.com/errata/RHSA-2015-2619.html" target="secadv">RHSA-2015:2619</a> | &nbsp;
libreoffice-pyuno-4.2.8.2-11.el6_7.1 | <div class="adv_s">[S]</div> <a href="http://rhn.redhat.com/errata/RHSA-2015-2619.html" target="secadv">RHSA-2015:2619</a> | &nbsp;
libreoffice-rhino-4.2.8.2-11.el6_7.1 | <div class="adv_s">[S]</div> <a href="http://rhn.redhat.com/errata/RHSA-2015-2619.html" target="secadv">RHSA-2015:2619</a> | &nbsp;
libreoffice-sdk-4.2.8.2-11.el6_7.1 | <div class="adv_s">[S]</div> <a href="http://rhn.redhat.com/errata/RHSA-2015-2619.html" target="secadv">RHSA-2015:2619</a> | &nbsp;
libreoffice-sdk-doc-4.2.8.2-11.el6_7.1 | <div class="adv_s">[S]</div> <a href="http://rhn.redhat.com/errata/RHSA-2015-2619.html" target="secadv">RHSA-2015:2619</a> | &nbsp;
libreoffice-ure-4.2.8.2-11.el6_7.1 | <div class="adv_s">[S]</div> <a href="http://rhn.redhat.com/errata/RHSA-2015-2619.html" target="secadv">RHSA-2015:2619</a> | &nbsp;
libreoffice-wiki-publisher-4.2.8.2-11.el6_7.1 | <div class="adv_s">[S]</div> <a href="http://rhn.redhat.com/errata/RHSA-2015-2619.html" target="secadv">RHSA-2015:2619</a> | &nbsp;
libreoffice-writer-4.2.8.2-11.el6_7.1 | <div class="adv_s">[S]</div> <a href="http://rhn.redhat.com/errata/RHSA-2015-2619.html" target="secadv">RHSA-2015:2619</a> | &nbsp;
libreoffice-xsltfilter-4.2.8.2-11.el6_7.1 | <div class="adv_s">[S]</div> <a href="http://rhn.redhat.com/errata/RHSA-2015-2619.html" target="secadv">RHSA-2015:2619</a> | &nbsp;
libsmbclient-3.6.23-21.el6_7 | <div class="adv_b">[B]</div> <a href="http://rhn.redhat.com/errata/RHBA-2015-2642.html" target="secadv">RHBA-2015:2642</a> | &nbsp;
libsmbclient-3.6.23-24.el6_7 | <div class="adv_s">[S]</div> <a href="http://rhn.redhat.com/errata/RHSA-2016-0011.html" target="secadv">RHSA-2016:0011</a> | &nbsp;
libsmbclient-devel-3.6.23-21.el6_7 | <div class="adv_b">[B]</div> <a href="http://rhn.redhat.com/errata/RHBA-2015-2642.html" target="secadv">RHBA-2015:2642</a> | &nbsp;
libsmbclient-devel-3.6.23-24.el6_7 | <div class="adv_s">[S]</div> <a href="http://rhn.redhat.com/errata/RHSA-2016-0011.html" target="secadv">RHSA-2016:0011</a> | &nbsp;
libudev-147-2.63.el6_7.1 | <div class="adv_b">[B]</div> <a href="http://rhn.redhat.com/errata/RHBA-2015-2654.html" target="secadv">RHBA-2015:2654</a> | &nbsp;
libudev-devel-147-2.63.el6_7.1 | <div class="adv_b">[B]</div> <a href="http://rhn.redhat.com/errata/RHBA-2015-2654.html" target="secadv">RHBA-2015:2654</a> | &nbsp;
libvirt-0.10.2-54.el6_7.3 | <div class="adv_b">[B]</div> <a href="http://rhn.redhat.com/errata/RHBA-2015-2633.html" target="secadv">RHBA-2015:2633</a> | &nbsp;
libvirt-client-0.10.2-54.el6_7.3 | <div class="adv_b">[B]</div> <a href="http://rhn.redhat.com/errata/RHBA-2015-2633.html" target="secadv">RHBA-2015:2633</a> | &nbsp;
libvirt-devel-0.10.2-54.el6_7.3 | <div class="adv_b">[B]</div> <a href="http://rhn.redhat.com/errata/RHBA-2015-2633.html" target="secadv">RHBA-2015:2633</a> | &nbsp;
libvirt-lock-sanlock-0.10.2-54.el6_7.3 | <div class="adv_b">[B]</div> <a href="http://rhn.redhat.com/errata/RHBA-2015-2633.html" target="secadv">RHBA-2015:2633</a> | &nbsp;
libvirt-python-0.10.2-54.el6_7.3 | <div class="adv_b">[B]</div> <a href="http://rhn.redhat.com/errata/RHBA-2015-2633.html" target="secadv">RHBA-2015:2633</a> | &nbsp;
logrotate-3.7.8-26.el6_7 | <div class="adv_b">[B]</div> <a href="http://rhn.redhat.com/errata/RHBA-2015-2638.html" target="secadv">RHBA-2015:2638</a> | &nbsp;
lvm2-2.02.118-3.el6_7.4 | <div class="adv_b">[B]</div> <a href="http://rhn.redhat.com/errata/RHBA-2015-2635.html" target="secadv">RHBA-2015:2635</a> | &nbsp;
lvm2-cluster-2.02.118-3.el6_7.4 | <div class="adv_b">[B]</div> <a href="http://rhn.redhat.com/errata/RHBA-2015-2635.html" target="secadv">RHBA-2015:2635</a> | &nbsp;
lvm2-devel-2.02.118-3.el6_7.4 | <div class="adv_b">[B]</div> <a href="http://rhn.redhat.com/errata/RHBA-2015-2635.html" target="secadv">RHBA-2015:2635</a> | &nbsp;
lvm2-libs-2.02.118-3.el6_7.4 | <div class="adv_b">[B]</div> <a href="http://rhn.redhat.com/errata/RHBA-2015-2635.html" target="secadv">RHBA-2015:2635</a> | &nbsp;
mod_ssl-2.2.15-47.el6_7.1 | <div class="adv_b">[B]</div> <a href="http://rhn.redhat.com/errata/RHBA-2015-2641.html" target="secadv">RHBA-2015:2641</a> | &nbsp;
NetworkManager-openswan-0.8.0-10.el6_7 | <div class="adv_e">[E]</div> <a href="http://rhn.redhat.com/errata/RHEA-2015-2630.html" target="secadv">RHEA-2015:2630</a> | &nbsp;
nss-3.19.1-8.el6_7 | <div class="adv_s">[S]</div> <a href="http://rhn.redhat.com/errata/RHSA-2016-0007.html" target="secadv">RHSA-2016:0007</a> | &nbsp;
nss-3.19.1-8.el6_7.cern | &nbsp; &nbsp; | &nbsp;
nss-devel-3.19.1-8.el6_7 | <div class="adv_s">[S]</div> <a href="http://rhn.redhat.com/errata/RHSA-2016-0007.html" target="secadv">RHSA-2016:0007</a> | &nbsp;
nss-devel-3.19.1-8.el6_7.cern | &nbsp; &nbsp; | &nbsp;
nss-pkcs11-devel-3.19.1-8.el6_7 | <div class="adv_s">[S]</div> <a href="http://rhn.redhat.com/errata/RHSA-2016-0007.html" target="secadv">RHSA-2016:0007</a> | &nbsp;
nss-pkcs11-devel-3.19.1-8.el6_7.cern | &nbsp; &nbsp; | &nbsp;
nss-sysinit-3.19.1-8.el6_7 | <div class="adv_s">[S]</div> <a href="http://rhn.redhat.com/errata/RHSA-2016-0007.html" target="secadv">RHSA-2016:0007</a> | &nbsp;
nss-sysinit-3.19.1-8.el6_7.cern | &nbsp; &nbsp; | &nbsp;
nss-tools-3.19.1-8.el6_7 | <div class="adv_s">[S]</div> <a href="http://rhn.redhat.com/errata/RHSA-2016-0007.html" target="secadv">RHSA-2016:0007</a> | &nbsp;
nss-tools-3.19.1-8.el6_7.cern | &nbsp; &nbsp; | &nbsp;
openssl-1.0.1e-42.el6_7.2 | <div class="adv_s">[S]</div> <a href="http://rhn.redhat.com/errata/RHSA-2016-0008.html" target="secadv">RHSA-2016:0008</a> | &nbsp;
openssl-devel-1.0.1e-42.el6_7.2 | <div class="adv_s">[S]</div> <a href="http://rhn.redhat.com/errata/RHSA-2016-0008.html" target="secadv">RHSA-2016:0008</a> | &nbsp;
openssl-perl-1.0.1e-42.el6_7.2 | <div class="adv_s">[S]</div> <a href="http://rhn.redhat.com/errata/RHSA-2016-0008.html" target="secadv">RHSA-2016:0008</a> | &nbsp;
openssl-static-1.0.1e-42.el6_7.2 | <div class="adv_s">[S]</div> <a href="http://rhn.redhat.com/errata/RHSA-2016-0008.html" target="secadv">RHSA-2016:0008</a> | &nbsp;
perf-2.6.32-573.12.1.el6 | <div class="adv_s">[S]</div> <a href="http://rhn.redhat.com/errata/RHSA-2015-2636.html" target="secadv">RHSA-2015:2636</a> | &nbsp;
procps-3.2.8-35.el6_7 | <div class="adv_b">[B]</div> <a href="http://rhn.redhat.com/errata/RHBA-2015-2643.html" target="secadv">RHBA-2015:2643</a> | &nbsp;
procps-devel-3.2.8-35.el6_7 | <div class="adv_b">[B]</div> <a href="http://rhn.redhat.com/errata/RHBA-2015-2643.html" target="secadv">RHBA-2015:2643</a> | &nbsp;
pyldb-1.1.13-3.el6_7.1 | <div class="adv_s">[S]</div> <a href="http://rhn.redhat.com/errata/RHSA-2016-0009.html" target="secadv">RHSA-2016:0009</a> | &nbsp;
pyldb-devel-1.1.13-3.el6_7.1 | <div class="adv_s">[S]</div> <a href="http://rhn.redhat.com/errata/RHSA-2016-0009.html" target="secadv">RHSA-2016:0009</a> | &nbsp;
python-perf-2.6.32-573.12.1.el6 | <div class="adv_s">[S]</div> <a href="http://rhn.redhat.com/errata/RHSA-2015-2636.html" target="secadv">RHSA-2015:2636</a> | &nbsp;
qemu-guest-agent-0.12.1.2-2.479.el6_7.3 | <div class="adv_s">[S]</div> <a href="http://rhn.redhat.com/errata/RHSA-2015-2694.html" target="secadv">RHSA-2015:2694</a> | &nbsp;
qemu-img-0.12.1.2-2.479.el6_7.3 | <div class="adv_s">[S]</div> <a href="http://rhn.redhat.com/errata/RHSA-2015-2694.html" target="secadv">RHSA-2015:2694</a> | &nbsp;
qemu-kvm-0.12.1.2-2.479.el6_7.3 | <div class="adv_s">[S]</div> <a href="http://rhn.redhat.com/errata/RHSA-2015-2694.html" target="secadv">RHSA-2015:2694</a> | &nbsp;
qemu-kvm-tools-0.12.1.2-2.479.el6_7.3 | <div class="adv_s">[S]</div> <a href="http://rhn.redhat.com/errata/RHSA-2015-2694.html" target="secadv">RHSA-2015:2694</a> | &nbsp;
rpcbind-0.2.0-11.el6_7 | <div class="adv_s">[S]</div> <a href="http://rhn.redhat.com/errata/RHSA-2016-0005.html" target="secadv">RHSA-2016:0005</a> | &nbsp;
rsyslog7-7.4.10-3.el6_7.1 | <div class="adv_b">[B]</div> <a href="http://rhn.redhat.com/errata/RHBA-2015-2629.html" target="secadv">RHBA-2015:2629</a> | &nbsp;
rsyslog7-elasticsearch-7.4.10-3.el6_7.1 | <div class="adv_b">[B]</div> <a href="http://rhn.redhat.com/errata/RHBA-2015-2629.html" target="secadv">RHBA-2015:2629</a> | &nbsp;
rsyslog7-gnutls-7.4.10-3.el6_7.1 | <div class="adv_b">[B]</div> <a href="http://rhn.redhat.com/errata/RHBA-2015-2629.html" target="secadv">RHBA-2015:2629</a> | &nbsp;
rsyslog7-gssapi-7.4.10-3.el6_7.1 | <div class="adv_b">[B]</div> <a href="http://rhn.redhat.com/errata/RHBA-2015-2629.html" target="secadv">RHBA-2015:2629</a> | &nbsp;
rsyslog7-mysql-7.4.10-3.el6_7.1 | <div class="adv_b">[B]</div> <a href="http://rhn.redhat.com/errata/RHBA-2015-2629.html" target="secadv">RHBA-2015:2629</a> | &nbsp;
rsyslog7-pgsql-7.4.10-3.el6_7.1 | <div class="adv_b">[B]</div> <a href="http://rhn.redhat.com/errata/RHBA-2015-2629.html" target="secadv">RHBA-2015:2629</a> | &nbsp;
rsyslog7-relp-7.4.10-3.el6_7.1 | <div class="adv_b">[B]</div> <a href="http://rhn.redhat.com/errata/RHBA-2015-2629.html" target="secadv">RHBA-2015:2629</a> | &nbsp;
rsyslog7-snmp-7.4.10-3.el6_7.1 | <div class="adv_b">[B]</div> <a href="http://rhn.redhat.com/errata/RHBA-2015-2629.html" target="secadv">RHBA-2015:2629</a> | &nbsp;
samba-3.6.23-21.el6_7 | <div class="adv_b">[B]</div> <a href="http://rhn.redhat.com/errata/RHBA-2015-2642.html" target="secadv">RHBA-2015:2642</a> | &nbsp;
samba-3.6.23-24.el6_7 | <div class="adv_s">[S]</div> <a href="http://rhn.redhat.com/errata/RHSA-2016-0011.html" target="secadv">RHSA-2016:0011</a> | &nbsp;
samba4-4.0.0-67.el6_7.rc4 | <div class="adv_s">[S]</div> <a href="http://rhn.redhat.com/errata/RHSA-2016-0010.html" target="secadv">RHSA-2016:0010</a> | &nbsp;
samba4-client-4.0.0-67.el6_7.rc4 | <div class="adv_s">[S]</div> <a href="http://rhn.redhat.com/errata/RHSA-2016-0010.html" target="secadv">RHSA-2016:0010</a> | &nbsp;
samba4-common-4.0.0-67.el6_7.rc4 | <div class="adv_s">[S]</div> <a href="http://rhn.redhat.com/errata/RHSA-2016-0010.html" target="secadv">RHSA-2016:0010</a> | &nbsp;
samba4-dc-4.0.0-67.el6_7.rc4 | <div class="adv_s">[S]</div> <a href="http://rhn.redhat.com/errata/RHSA-2016-0010.html" target="secadv">RHSA-2016:0010</a> | &nbsp;
samba4-dc-libs-4.0.0-67.el6_7.rc4 | <div class="adv_s">[S]</div> <a href="http://rhn.redhat.com/errata/RHSA-2016-0010.html" target="secadv">RHSA-2016:0010</a> | &nbsp;
samba4-devel-4.0.0-67.el6_7.rc4 | <div class="adv_s">[S]</div> <a href="http://rhn.redhat.com/errata/RHSA-2016-0010.html" target="secadv">RHSA-2016:0010</a> | &nbsp;
samba4-libs-4.0.0-67.el6_7.rc4 | <div class="adv_s">[S]</div> <a href="http://rhn.redhat.com/errata/RHSA-2016-0010.html" target="secadv">RHSA-2016:0010</a> | &nbsp;
samba4-pidl-4.0.0-67.el6_7.rc4 | <div class="adv_s">[S]</div> <a href="http://rhn.redhat.com/errata/RHSA-2016-0010.html" target="secadv">RHSA-2016:0010</a> | &nbsp;
samba4-python-4.0.0-67.el6_7.rc4 | <div class="adv_s">[S]</div> <a href="http://rhn.redhat.com/errata/RHSA-2016-0010.html" target="secadv">RHSA-2016:0010</a> | &nbsp;
samba4-swat-4.0.0-67.el6_7.rc4 | <div class="adv_s">[S]</div> <a href="http://rhn.redhat.com/errata/RHSA-2016-0010.html" target="secadv">RHSA-2016:0010</a> | &nbsp;
samba4-test-4.0.0-67.el6_7.rc4 | <div class="adv_s">[S]</div> <a href="http://rhn.redhat.com/errata/RHSA-2016-0010.html" target="secadv">RHSA-2016:0010</a> | &nbsp;
samba4-winbind-4.0.0-67.el6_7.rc4 | <div class="adv_s">[S]</div> <a href="http://rhn.redhat.com/errata/RHSA-2016-0010.html" target="secadv">RHSA-2016:0010</a> | &nbsp;
samba4-winbind-clients-4.0.0-67.el6_7.rc4 | <div class="adv_s">[S]</div> <a href="http://rhn.redhat.com/errata/RHSA-2016-0010.html" target="secadv">RHSA-2016:0010</a> | &nbsp;
samba4-winbind-krb5-locator-4.0.0-67.el6_7.rc4 | <div class="adv_s">[S]</div> <a href="http://rhn.redhat.com/errata/RHSA-2016-0010.html" target="secadv">RHSA-2016:0010</a> | &nbsp;
samba-client-3.6.23-21.el6_7 | <div class="adv_b">[B]</div> <a href="http://rhn.redhat.com/errata/RHBA-2015-2642.html" target="secadv">RHBA-2015:2642</a> | &nbsp;
samba-client-3.6.23-24.el6_7 | <div class="adv_s">[S]</div> <a href="http://rhn.redhat.com/errata/RHSA-2016-0011.html" target="secadv">RHSA-2016:0011</a> | &nbsp;
samba-common-3.6.23-21.el6_7 | <div class="adv_b">[B]</div> <a href="http://rhn.redhat.com/errata/RHBA-2015-2642.html" target="secadv">RHBA-2015:2642</a> | &nbsp;
samba-common-3.6.23-24.el6_7 | <div class="adv_s">[S]</div> <a href="http://rhn.redhat.com/errata/RHSA-2016-0011.html" target="secadv">RHSA-2016:0011</a> | &nbsp;
samba-doc-3.6.23-21.el6_7 | <div class="adv_b">[B]</div> <a href="http://rhn.redhat.com/errata/RHBA-2015-2642.html" target="secadv">RHBA-2015:2642</a> | &nbsp;
samba-doc-3.6.23-24.el6_7 | <div class="adv_s">[S]</div> <a href="http://rhn.redhat.com/errata/RHSA-2016-0011.html" target="secadv">RHSA-2016:0011</a> | &nbsp;
samba-domainjoin-gui-3.6.23-21.el6_7 | <div class="adv_b">[B]</div> <a href="http://rhn.redhat.com/errata/RHBA-2015-2642.html" target="secadv">RHBA-2015:2642</a> | &nbsp;
samba-domainjoin-gui-3.6.23-24.el6_7 | <div class="adv_s">[S]</div> <a href="http://rhn.redhat.com/errata/RHSA-2016-0011.html" target="secadv">RHSA-2016:0011</a> | &nbsp;
samba-glusterfs-3.6.23-21.el6_7 | <div class="adv_b">[B]</div> <a href="http://rhn.redhat.com/errata/RHBA-2015-2642.html" target="secadv">RHBA-2015:2642</a> | &nbsp;
samba-glusterfs-3.6.23-24.el6_7 | <div class="adv_s">[S]</div> <a href="http://rhn.redhat.com/errata/RHSA-2016-0011.html" target="secadv">RHSA-2016:0011</a> | &nbsp;
samba-swat-3.6.23-21.el6_7 | <div class="adv_b">[B]</div> <a href="http://rhn.redhat.com/errata/RHBA-2015-2642.html" target="secadv">RHBA-2015:2642</a> | &nbsp;
samba-swat-3.6.23-24.el6_7 | <div class="adv_s">[S]</div> <a href="http://rhn.redhat.com/errata/RHSA-2016-0011.html" target="secadv">RHSA-2016:0011</a> | &nbsp;
samba-winbind-3.6.23-21.el6_7 | <div class="adv_b">[B]</div> <a href="http://rhn.redhat.com/errata/RHBA-2015-2642.html" target="secadv">RHBA-2015:2642</a> | &nbsp;
samba-winbind-3.6.23-24.el6_7 | <div class="adv_s">[S]</div> <a href="http://rhn.redhat.com/errata/RHSA-2016-0011.html" target="secadv">RHSA-2016:0011</a> | &nbsp;
samba-winbind-clients-3.6.23-21.el6_7 | <div class="adv_b">[B]</div> <a href="http://rhn.redhat.com/errata/RHBA-2015-2642.html" target="secadv">RHBA-2015:2642</a> | &nbsp;
samba-winbind-clients-3.6.23-24.el6_7 | <div class="adv_s">[S]</div> <a href="http://rhn.redhat.com/errata/RHSA-2016-0011.html" target="secadv">RHSA-2016:0011</a> | &nbsp;
samba-winbind-devel-3.6.23-21.el6_7 | <div class="adv_b">[B]</div> <a href="http://rhn.redhat.com/errata/RHBA-2015-2642.html" target="secadv">RHBA-2015:2642</a> | &nbsp;
samba-winbind-devel-3.6.23-24.el6_7 | <div class="adv_s">[S]</div> <a href="http://rhn.redhat.com/errata/RHSA-2016-0011.html" target="secadv">RHSA-2016:0011</a> | &nbsp;
samba-winbind-krb5-locator-3.6.23-21.el6_7 | <div class="adv_b">[B]</div> <a href="http://rhn.redhat.com/errata/RHBA-2015-2642.html" target="secadv">RHBA-2015:2642</a> | &nbsp;
samba-winbind-krb5-locator-3.6.23-24.el6_7 | <div class="adv_s">[S]</div> <a href="http://rhn.redhat.com/errata/RHSA-2016-0011.html" target="secadv">RHSA-2016:0011</a> | &nbsp;
selinux-policy-3.7.19-279.el6_7.8 | <div class="adv_b">[B]</div> <a href="http://rhn.redhat.com/errata/RHBA-2015-2644.html" target="secadv">RHBA-2015:2644</a> | &nbsp;
selinux-policy-doc-3.7.19-279.el6_7.8 | <div class="adv_b">[B]</div> <a href="http://rhn.redhat.com/errata/RHBA-2015-2644.html" target="secadv">RHBA-2015:2644</a> | &nbsp;
selinux-policy-minimum-3.7.19-279.el6_7.8 | <div class="adv_b">[B]</div> <a href="http://rhn.redhat.com/errata/RHBA-2015-2644.html" target="secadv">RHBA-2015:2644</a> | &nbsp;
selinux-policy-mls-3.7.19-279.el6_7.8 | <div class="adv_b">[B]</div> <a href="http://rhn.redhat.com/errata/RHBA-2015-2644.html" target="secadv">RHBA-2015:2644</a> | &nbsp;
selinux-policy-targeted-3.7.19-279.el6_7.8 | <div class="adv_b">[B]</div> <a href="http://rhn.redhat.com/errata/RHBA-2015-2644.html" target="secadv">RHBA-2015:2644</a> | &nbsp;
thunderbird-38.5.0-1.el6_7 | <div class="adv_s">[S]</div> <a href="http://rhn.redhat.com/errata/RHSA-2016-0001.html" target="secadv">RHSA-2016:0001</a> | &nbsp;
thunderbird-exchangecalendar-3.5.0-1.slc6 | &nbsp; &nbsp; | &nbsp;
udev-147-2.63.el6_7.1 | <div class="adv_b">[B]</div> <a href="http://rhn.redhat.com/errata/RHBA-2015-2654.html" target="secadv">RHBA-2015:2654</a> | &nbsp;
